<!ENTITY vkontakte.name "ВК жүйесінде менің бетім">


<!ENTITY vkontakte.settings.disable-notifications "Хабарландыруды сөндіру">
<!ENTITY vkontakte.settings.display-username "Пайдаланушы атын көрсету">
<!ENTITY vkontakte.settings.display-button-messages "Менің хабарламаларым">
<!ENTITY vkontakte.settings.display-button-friends "Менің достарым">
<!ENTITY vkontakte.settings.display-button-photos "Менің фотосуреттерім">
<!ENTITY vkontakte.settings.display-button-video "Менің бейнежазбаларым">
<!ENTITY vkontakte.settings.display-button-events "Менің кездесулерім">
<!ENTITY vkontakte.settings.display-button-groups "Менің топтарым">
<!ENTITY vkontakte.settings.display-button-notes "Менің белгілерім">
<!ENTITY vkontakte.settings.update-interval-before "Жаңарту интервалы">
<!ENTITY vkontakte.settings.update-interval-after "мин.">


<!ENTITY vkontakte.auth.title.loading "Подождите...">
<!ENTITY vkontakte.auth.error.timeout.top "Не удалось подключиться к серверу ВКонтакте для авторизации.">
<!ENTITY vkontakte.auth.error.timeout.bottom "Проверьте соединение с интернетом.">


<!ENTITY vkontakte.update "Деректерді жаңарту">


<!ENTITY vkontakte.profile.menu.update "&vkontakte.update;">
<!ENTITY vkontakte.profile.menu.profile-page "Менің бетім">
<!ENTITY vkontakte.profile.menu.messages "Менің хабарламаларым">
<!ENTITY vkontakte.profile.menu.friends "Менің достарым">
<!ENTITY vkontakte.profile.menu.events "Менің кездесулерім">
<!ENTITY vkontakte.profile.menu.groups "Менің топтарым">
<!ENTITY vkontakte.profile.menu.photos "Менің фотосуреттерім">
<!ENTITY vkontakte.profile.menu.video "Менің бейнежазбаларым">
<!ENTITY vkontakte.profile.menu.notes "Менің белгілерім">
<!ENTITY vkontakte.profile.menu.audio "Менің дыбысжазбаларым">
<!ENTITY vkontakte.profile.menu.news "Менің жаңалықтарым">
<!ENTITY vkontakte.profile.menu.bookmarks "Менің бетбелгілерім">
<!ENTITY vkontakte.profile.menu.ads "Ұсыныстар">
<!ENTITY vkontakte.profile.menu.opinions "Пікірлер">
<!ENTITY vkontakte.profile.menu.applications "Қосымшалар">
<!ENTITY vkontakte.profile.menu.questions "Сұрақтар">
<!ENTITY vkontakte.profile.menu.settings "Баптаулар">
<!ENTITY vkontakte.profile.menu.logout "Шығу">


<!ENTITY vkontakte.messages.menu.update "&vkontakte.update;">
<!ENTITY vkontakte.messages.menu.messages "Менің хабарламаларым">


<!ENTITY vkontakte.friends.menu.update "&vkontakte.update;">
<!ENTITY vkontakte.friends.menu.friends "Менің достарым">
<!ENTITY vkontakte.friends.menu.new-friends "Менің жаңа достарым">


<!ENTITY vkontakte.photos.menu.update "&vkontakte.update;">
<!ENTITY vkontakte.photos.menu.photos "Менің барлық фотосуреттерім">


<!ENTITY vkontakte.video.menu.update "&vkontakte.update;">
<!ENTITY vkontakte.video.menu.video "Менің бейнежазбаларым">
